=== debian/changelog ===
debhelper (8.0.0ubuntu1build1) lucid; urgency=low

  * Rebuild maverick version of debhelper for hedley

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 16 Nov 2010 14:52:06 -0500
