## debhelper 8.1.2ubuntu4

=== debian/changelog ===
debhelper (8.1.2ubuntu4) natty; urgency=low

  * debhelper.pod: v9 info was added in the wrong place by mistake; move it
    to where it belongs so the manpage reads sensibly again.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 21 Mar 2011 15:59:12 -0700

debhelper (8.1.2ubuntu3) natty; urgency=low

  * Revert the patch for env variable expansion based on feedback from Joey
    Hess.  It appears this patch is not as far along the path to upstream
    inclusion as I thought it was; sorry for the misunderstanding, Joey.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 15 Mar 2011 13:12:50 -0700

debhelper (8.1.2ubuntu2) natty; urgency=low

  * multiarch support.  FFe LP: #733501.
  * merge changes from upstream git:
    - Started work on Debhelper v9. It is still experimental, and more
      changes may be added to that mode.
    - Support multiarch in v9. Thanks, Steve Langasek. Closes: #617761
    - dh_auto_configure: Support multiarch in v9 by passing multiarch
      directories to --libdir and --libexecdir.
    - dh_makeshlibs: Detect packages using multiarch directories and
      make ${misc:Pre-Depends} expand to multiarch-support.
    - Depend on dpkg-dev (>= 1.16.0) for multiarch support. Note to
      backporters: If you remove that dependency, debhelper will fall back
      to not doing multiarch stuff in v9 mode, which is probably what you
      want.
  * Add Daniel Silverstone's patch to give us env variable expansions in
    .install/.link files, needed in order to let us use DEB_HOST_MULTIARCH
    without cumbersome .in files everywhere.  Closes: #614731.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 14 Mar 2011 20:20:18 -0700

debhelper (8.1.2ubuntu1) natty; urgency=low

  * Merge with Debian (LP: #719150); remaining changes:
    - dh_installinit: Add --upstart-only and --onlyscripts-upstart modes.
    - Add various autoscripts for above: postinst-upstart,
      postinst-upstart-replace, postinst-upstart-restart,
      prerm-upstart, prerm-upstart-norestart, preinst-removeconffile.
    - dh_installudev: Change default init.d symlink priority to 40.
    - dh_installchangelogs: Do not install upstream changelog in compat level
      7. This floods packages with huge upstream changelogs which take
      precious CD space.
    - add dh_apparmor and autoscripts
    - debian/rules: override build target to set executable bit for
      dh_apparmor before actually running dh build, that is in order to get
      the manpage built for dh_apparmor.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 15 Feb 2011 06:46:24 +0200

debhelper (8.1.2) unstable; urgency=low

  * Fix logging at end of an override target that never actually runs
    the overridden command. Closes: #613418

 -- Joey Hess <joeyh@debian.org>  Mon, 14 Feb 2011 14:22:17 -0400

debhelper (8.1.1ubuntu1) natty; urgency=low

  * Merge with Debian (LP: #716844); remaining changes:
    - dh_installinit: Add --upstart-only and --onlyscripts-upstart modes.
    - Add various autoscripts for above: postinst-upstart,
      postinst-upstart-replace, postinst-upstart-restart,
      prerm-upstart, prerm-upstart-norestart, preinst-removeconffile.
    - dh_installudev: Change default init.d symlink priority to 40.
    - dh_installchangelogs: Do not install upstream changelog in compat level
      7. This floods packages with huge upstream changelogs which take
      precious CD space.
    - add dh_apparmor and autoscripts
    - debian/rules: override build target to set executable bit for
      dh_apparmor before actually running dh build, that is in order to get
      the manpage built for dh_apparmor.
  * Dropped changes that got fixed upstream:
    - dh_strip, dh_makeshlibs: use triplet-objdump, triplet-objcopy and
      triplet-strip from cross-binutils when cross-compiling; Debian #412118.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 11 Feb 2011 06:38:43 +0200

debhelper (8.1.1) unstable; urgency=low

  * dh_strip, dh_makeshlibs: use triplet-objdump, triplet-objcopy and
    triplet-strip from cross-binutils when cross-compiling; Closes: #412118.
    (Thanks, Loïc Minier)
  * Improve handling of logging in override targets, so that
    --remaining-packages can be used again. Now all debhelper commands run
    in the override target are marked as running as part of the override,
    and when the whole target is run, the log is updated to indicate that
    commands run during the override have finished. Closes: #612828

 -- Joey Hess <joeyh@debian.org>  Thu, 10 Feb 2011 19:58:34 -0400

debhelper (8.1.0ubuntu1) natty; urgency=low

  * Merge with Debian (LP: #714705); remaining changes:
    - dh_installinit: Add --upstart-only and --onlyscripts-upstart modes.
    - Add various autoscripts for above: postinst-upstart,
      postinst-upstart-replace, postinst-upstart-restart,
      prerm-upstart, prerm-upstart-norestart, preinst-removeconffile.
    - dh_installudev: Change default init.d symlink priority to 40.
    - dh_installchangelogs: Do not install upstream changelog in compat level
      7. This floods packages with huge upstream changelogs which take
      precious CD space.
    - dh_strip, dh_makeshlibs: use triplet-objdump, triplet-objcopy and
      triplet-strip from cross-binutils when cross-compiling; Debian #412118.
    - add dh_apparmor and autoscripts
    - debian/rules: override build target to set executable bit for
      dh_apparmor before actually running dh build, that is in order to get
      the manpage built for dh_apparmor.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 07 Feb 2011 17:16:49 +0200

debhelper (8.1.0) unstable; urgency=low

  [ Joey Hess ]
  * python_distutils: Pass --force to setup.py build, to ensure that when
    python-dbg is run it does not win and result in scripts having it in
    the shebang line. Closes: #589759
  * Man page fixes about what program -u passes params to. Closes: #593342

