## debhelper 8.1.6~bpo60+1

=== debian/changelog ===
debhelper (8.1.6~bpo60+1) squeeze-backports; urgency=low

  * Rebuild on squeeze-backports.
  * Revert "Depend on dpkg-dev (>= 1.16.0) for multiarch support."
    This removes the possibility to do multiarch stuff in v9 mode.
  * Add myself to Uploaders.

 -- Didier Raboud <odyx@debian.org>  Mon, 23 May 2011 11:53:18 +0200

debhelper (8.1.6) unstable; urgency=low

  * dh_ucf: Fix missing space before ']'s in postrm autoscript.

 -- Joey Hess <joeyh@debian.org>  Thu, 28 Apr 2011 12:33:42 -0400

debhelper (8.1.5) unstable; urgency=low

  * dh_ucf: New command, contributed by Jeroen Schot. Closes: #213078
  * dh_installgsettings: Correct bug in use of find that caused some 
    gsettings files to be missed. Closes: #624377

 -- Joey Hess <joeyh@debian.org>  Wed, 27 Apr 2011 21:33:50 -0400

debhelper (8.1.4) unstable; urgency=low

  * dh_clean: Remove debhelper logs for all packages, including packages
    not being acted on. dh can sometimes produce such logs by accident
    when passed bundled options (like "-Nfoo" instead of "-N foo") that
    it does not understand; and it was not possible to fix that
    for any compat level before v8. But also, such logs can occur
    for other reasons, like interrupted builds during development, 
    and it should be safe to clean them all. Closes: #623446
  * Fix Typos in documentation regarding {pre,post}{inst,rm}
    Closes: #623709

 -- Joey Hess <joeyh@debian.org>  Fri, 22 Apr 2011 16:15:21 -0400

debhelper (8.1.3) unstable; urgency=low

  [ Joey Hess ]
  * dh_auto_clean: Inhibit logging, so that, if dh_auto_clean is used
    in some rule other than clean, perhaps to clean up an intermediate
    build before a second build is run, debian/rules clean still runs it.
    Closes: #615553
  * Started work on Debhelper v9. It is still experimental, and more
    changes may be added to that mode.
  * Support multiarch in v9. Thanks, Steve Langasek. Closes: #617761
  * dh_auto_configure: Support multiarch in v9 by passing multiarch
    directories to --libdir and --libexecdir.
  * dh_makeshlibs: Detect packages using multiarch directories and
    make ${misc:Pre-Depends} expand to multiarch-support.
  * Depend on dpkg-dev (>= 1.16.0) for multiarch support. Note to backporters:
    If you remove that dependency, debhelper will fall back to not doing
    multiarch stuff in v9 mode, which is probably what you want.
  * Removed old example rules files.
  * dh_installgsettings: New command to handle gsettings schema files.
    Closes: #604727

  [ Valery Perrin ]
  * update french translation.
  * Fix french misspelling.

 -- Joey Hess <joeyh@debian.org>  Tue, 05 Apr 2011 13:09:43 -0400
