## debhelper 8.9.0ubuntu1

=== debian/changelog ===
debhelper (8.9.0ubuntu1) oneiric; urgency=low

  * Merge with Debian (LP: #801884); remaining changes:
    - dh_installinit: Add --upstart-only and --onlyscripts-upstart modes.
    - Add various autoscripts for above: postinst-upstart,
      postinst-upstart-replace, postinst-upstart-restart,
      prerm-upstart, prerm-upstart-norestart, preinst-removeconffile.
    - dh_installudev: Change default init.d symlink priority to 40.
    - dh_installchangelogs: Do not install upstream changelog in compat level
      7. This floods packages with huge upstream changelogs which take
      precious CD space.
    - add dh_apparmor and autoscripts
    - debian/rules: set executable bit for dh_apparmor before actually running
      dh build, that is in order to get the manpage built for dh_apparmor.
    - dh_installinit: drop redundant definition of -O.
    - debian/control: dpkg-dev dependency needs to be on 1.16.0~ubuntu4 for
      multiarch, not just 1.16.0~.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 02 Jul 2011 00:04:09 +0200

debhelper (8.9.0) unstable; urgency=low

  * dh: In v9, any standard rules file targets, including build-arch,
    build-indep, build, install, etc, can be defined in debian/rules
    without needing to explicitly tell make the dependencies between
    the targets. Closes: #629139
    (Thanks, Roger Leigh)
  * dh_auto_configure: In v9, does not include the source package name
    in --libexecdir when using autoconf. Closes: #541458
  * dh_auto_build, dh_auto_configure, dh: Set environment variables
    listed by dpkg-buildflags --export. Any environment variables that
    are already set to other values will not be changed.
    Closes: #544844
  * dh_movefiles: Optimise use of xargs. Closes: #627737
  * Correct docs about multiarch and v9. Closes: #630826
  * Fix example. Closes: #627534
  * Fix error message. Closes: #628053
  * dh_auto_configure: If there is a problem with cmake, display
    the CMakeCache.txt.

 -- Joey Hess <joeyh@debian.org>  Fri, 24 Jun 2011 14:28:52 -0400

debhelper (8.1.6ubuntu2) oneiric; urgency=low

  * dh_installinit: drop redundant definition of -O.
  * debian/control: dpkg-dev dependency needs to be on 1.16.0~ubuntu4 for
    multiarch, not just 1.16.0~.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 20 May 2011 17:49:44 -0700

debhelper (8.1.6ubuntu1) oneiric; urgency=low

  * Merge with Debian (LP: #773932); remaining changes:
    - dh_installinit: Add --upstart-only and --onlyscripts-upstart modes.
    - Add various autoscripts for above: postinst-upstart,
      postinst-upstart-replace, postinst-upstart-restart,
      prerm-upstart, prerm-upstart-norestart, preinst-removeconffile.
    - dh_installudev: Change default init.d symlink priority to 40.
    - dh_installchangelogs: Do not install upstream changelog in compat level
      7. This floods packages with huge upstream changelogs which take
      precious CD space.
    - add dh_apparmor and autoscripts
    - debian/rules: override build target to set executable bit for
      dh_apparmor before actually running dh build, that is in order to get
      the manpage built for dh_apparmor.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 28 Apr 2011 21:02:28 +0200
