## debhelper 8.9.0ubuntu2.1

=== debian/changelog ===
debhelper (8.9.0ubuntu2.1) oneiric-security; urgency=low

  * Rebuild for -security pocket so security updates get built with
    new dh_apparmor.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 19 Oct 2012 15:51:55 -0400

debhelper (8.9.0ubuntu2) oneiric-proposed; urgency=low

  * autoscripts/postrm-apparmor: do not delete local files if main
    conffile still exists since it probably means it is owned by a
    new/different package.  (LP: #986892)

 -- Clint Byrum <clint@ubuntu.com>  Mon, 11 Jun 2012 23:24:06 -0700
