=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,7 @@
 # rather than the installed ones.
 
 %:
-	./run dh $@
-
-build:
-	chmod +x dh_apparmor
+	$(if $(findstring build, $@), chmod +x dh_apparmor )
 	./run dh $@
 
 # Not intended for use by anyone except the author.
