## debhelper 8.9.4

=== debian/changelog ===
debhelper (8.9.4) unstable; urgency=low

  * dh: The --before --after --until and --remaining options are deprecated.
    Use override targets instead.
  * Assume that the package can be cleaned (i.e. the build directory can be
    removed) as long as it is built out-of-source tree and can be configured.
    This is useful for derivative buildsystems which generate Makefiles.
    (Modestas Vainius) Closes: #601590
  * dh_auto_test: Run cmake tests in parallel when allowed by
    DEB_BUILD_OPTIONS. (Modestas Vainius) Closes: #587885
  * dpkg-buildflags is only used to set environment in v9, to avoid
    re-breaking packages that were already broken a first time by
    dpkg-buildpackage unconditionally setting the environment, and
    worked around that by unsetting variables in the rules file.
    (Example: numpy)

 -- Joey Hess <joeyh@debian.org>  Sat, 06 Aug 2011 18:58:59 -0400

debhelper (8.9.3) unstable; urgency=low

  * dh: Remove obsolete optimisation hack that caused sequence breakage
    in v9 with a rules file with an explict build target. Closes: #634784

 -- Joey Hess <joeyh@debian.org>  Tue, 19 Jul 2011 23:26:43 -0400

debhelper (8.9.2) unstable; urgency=low

  * dh: Support make 3.82. Closes: #634385

 -- Joey Hess <joeyh@debian.org>  Mon, 18 Jul 2011 17:55:24 -0400

debhelper (8.9.1) unstable; urgency=low

  * Typo fixes. Closes: #632662
  * dh: In v9, do not enable any python support commands. Closes: #634106
  * Now the QT4 version of qmake can be explicitly selected by passing
    --buildsystem=qmake_qt4. Closes: #566840
  * Remove debhelper.log in compat level 1. Closes: #634155
  * dh_builddeb: Build in parallel when allowed by DEB_BUILD_OPTIONS.
    Closes: #589427 (Thanks, Gergely Nagy and Kari Pahula)

 -- Joey Hess <joeyh@debian.org>  Sun, 17 Jul 2011 16:31:27 -0400
