## debhelper 8.9.8

=== debian/changelog ===
debhelper (8.9.8) unstable; urgency=low

  * dh_fixperms: Operate on .ali files throughout /usr/lib, including
    multiarch dirs. Closes: #641279
  * dh: Avoid compat deprecation warning before option parsing.
    Closes: #641361
  * Clarify description of dh_auto_* -- params. Closes: #642786
  * Mention in debhelper(7) that buildsystem options are typically passed
    to dh. Closes: #643069
  * perl_makemaker: In v9, pass CFLAGS to Makefile.PL using OPTIMIZE.
    Closes: #643702 Thanks, Steve Langasek.

 -- Joey Hess <joeyh@debian.org>  Thu, 29 Sep 2011 15:41:16 -0400
