## debhelper 8.9.11

=== debian/changelog ===
debhelper (8.9.11) unstable; urgency=low

  * Fix broken option passing to objcopy. Closes: #649044

 -- Joey Hess <joeyh@debian.org>  Thu, 17 Nov 2011 00:15:34 -0400

debhelper (8.9.10) unstable; urgency=low

  * dh_strip: In v9, pass --compress-debug-sections to objcopy.
    Needs a new enough binutils and gdb; debhelper backport
    may need to disable this.
    Thanks, Aurelien Jarno and Bastien ROUCARIES. Closes: #631985
  * dh: Ensure -a and -i are passed when running override_dh_command-arch
    and override_dh_command-indep targets. This is needed when the binary
    target is run, rather than binary-arch/binary-indep. Closes: #648901

 -- Joey Hess <joeyh@debian.org>  Wed, 16 Nov 2011 11:54:59 -0400

debhelper (8.9.9) unstable; urgency=low

  * dh_auto_build: Use target architecture (not host architecture) 
    for build directory name. Closes: #644553 Thanks, Tom Hughes
  * dh: Add dh_auto_configure parameter example. Closes: #645335

 -- Joey Hess <joeyh@debian.org>  Fri, 04 Nov 2011 17:01:58 -0400
