## debhelper 8.9.12

=== debian/changelog ===
debhelper (8.9.12) unstable; urgency=low

  * Debhelper config files may be made executable programs that output the
    desired configuration. No further changes are planned to the config file
    format; those needing powerful syntaxes may now use a programming language
    of their choice. (Be careful aiming that at your feet.)
    Closes: #235302, #372310, #235302, #614731,
    Closes: #438601, #477625, #632860, #642129
  * Added German translation of man pages, done by Chris Leick. Closes: #651221
  * Typo fixes. Closes: #651224 Thanks, Chris Leick

 -- Joey Hess <joeyh@debian.org>  Wed, 07 Dec 2011 15:09:50 -0400
