## debhelper 8.9.13

=== debian/changelog ===
debhelper (8.9.13) unstable; urgency=low

  * Pass CPPFLAGS to qmake. Closes: #646129 Thanks, Felix Geyert
  * dh_strip: Use build-id in /usr/lib/debug in v9.
    Closes: #642158 Thanks, Jakub Wilk
  * Spanish translation update. Closes: #636245 Thanks, Omar Campagne
  * Only enable executable config files in v9. The quality of file permissions
    in debian/ directories turns out to be atrocious; who knew?

 -- Joey Hess <joeyh@debian.org>  Fri, 09 Dec 2011 13:53:38 -0400
