## debhelper 8.9.14

=== debian/changelog ===
debhelper (8.9.14) unstable; urgency=low

  * Typo. Closes: #653006
  * Typo. Closes: #653339

 -- Joey Hess <joeyh@debian.org>  Tue, 27 Dec 2011 11:53:44 -0400
