## debhelper 9.20120115

=== debian/changelog ===
debhelper (9.20120115) unstable; urgency=low

  * Finalized v9 mode, which is the new recommended default.
    (But continuing to use v8 is also fine.)
  * It is now deprecated for a package to not specify a compatibility
    level in debian/compat. Debhelper now warns if this is not done,
    and packages without a debian/compat will eventually FTBFS.
  * dh: --without foo,bar now supported.
  * Updated German man page translation. Closes: #653360

 -- Joey Hess <joeyh@debian.org>  Sun, 15 Jan 2012 13:59:49 -0400
