## debhelper 9.20120115ubuntu3

=== debian/changelog ===
debhelper (9.20120115ubuntu3) precise; urgency=low

  * remove dh_apparmor and corresponding autoscripts and adjust debian/control
    to Depends on dh-apparmor. This can be dropped once all packages that use
    dh_apparmor Build-Depends on dh-apparmor.

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 02 Mar 2012 08:13:33 -0600

debhelper (9.20120115ubuntu2) precise; urgency=low

  * Make dh_apparmor executable again.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Jan 2012 00:12:27 +0000

debhelper (9.20120115ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Mark debhelper Multi-Arch: foreign, so it's recognized as satisfying
      cross-dependencies and cross-build-dependencies.
    - dh_installinit: Add --upstart-only and --onlyscripts-upstart modes.
    - Add various autoscripts for above: postinst-upstart,
      postinst-upstart-replace, postinst-upstart-restart, prerm-upstart,
      prerm-upstart-norestart, preinst-removeconffile.
    - autoscripts/postinst-init, autoscripts/postinst-init-restart: Only
      call update-rc.d when there's no upstart job, which will let us get
      rid of the separate postinst-upstart{,-restart} scripts.
    - dh_installudev: Change default init.d symlink priority to 40.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7.  This floods packages with huge upstream changelogs which
      take precious CD space.
    - Add dh_apparmor and autoscripts.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Jan 2012 13:00:43 +0000

debhelper (8.9.9ubuntu1) precise; urgency=low

  * Merge from Debian testing, remaining changes:
    - mark debhelper Multi-Arch: foreign, so it's recognized as satisfying
      cross-dependencies and cross-build-dependencies.
    - dh_installinit: Add --upstart-only and --onlyscripts-upstart modes.
    - Add various autoscripts for above: postinst-upstart,
      postinst-upstart-replace, postinst-upstart-restart,
      prerm-upstart, prerm-upstart-norestart, preinst-removeconffile.
    - autoscripts/postinst-init, autoscripts/postinst-init-restart: only
      call update-rc.d when there's no upstart job, which will let us get
      rid of the separate postinst-upstart{,-restart} scripts.
    - dh_installudev: Change default init.d symlink priority to 40.
    - dh_installchangelogs: Do not install upstream changelog in compat level
      7. This floods packages with huge upstream changelogs which take
      precious CD space.
    - add dh_apparmor and autoscripts
  * Dropped changes:
    - debian/rules: set executable bit for dh_apparmor: fix this in the
      source tarball instead, like it's set for all other scripts.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 16 Nov 2011 16:24:58 -0800

debhelper (8.9.8ubuntu2) precise; urgency=low

  * autoscripts/postinst-init, autoscripts/postinst-init-restart: only call
    update-rc.d when there's no upstart job, letting us get rid of the
    separate postinst-upstart{,-restart} scripts.
  * mark debhelper Multi-Arch: foreign, so it's recognized as satisfying
    cross-dependencies and cross-build-dependencies.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 05 Nov 2011 00:41:42 -0400

debhelper (8.9.8ubuntu1) precise; urgency=low

  * Merge with Debian; remaining Ubuntu changes:
    - dh_installinit: Add --upstart-only and --onlyscripts-upstart modes.
    - Add various autoscripts for above: postinst-upstart,
      postinst-upstart-replace, postinst-upstart-restart,
      prerm-upstart, prerm-upstart-norestart, preinst-removeconffile.
    - dh_installudev: Change default init.d symlink priority to 40.
    - dh_installchangelogs: Do not install upstream changelog in compat level
      7. This floods packages with huge upstream changelogs which take
      precious CD space.
    - add dh_apparmor and autoscripts
    - debian/rules: set executable bit for dh_apparmor before actually running
      dh build, that is in order to get the manpage built for dh_apparmor.
    - dh_installinit: drop redundant definition of -O.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 11 Oct 2011 06:36:38 +0200
