=== debian/changelog ===
debhelper (9.20120608ubuntu1) quantal; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Depend on dh-apparmor.
    - dh_installinit: Add --upstart-only and --onlyscripts-upstart modes.
    - continue to use /lib/init/upstart-job symlinks in Ubuntu, since
      insserv is not yet usable with upstart.
    - Add autoscripts for above: postinst-upstart-replace,
      preinst-removeconffile.
    - autoscripts/postinst-init, autoscripts/postinst-init-restart: Only
      call update-rc.d when there's no upstart job.
    - autoscripts/postinst-init-nostart: also handle the upstart case;
      otherwise we call update-rc.d to add, and again to remove!
    - dh_installudev: Change default init.d symlink priority to 40.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7.  This floods packages with huge upstream changelogs which
      take precious CD space.
  * Dropped changes, superseded in Debian:
    - Mark debhelper Multi-Arch: foreign, so it's recognized as satisfying
      cross-dependencies and cross-build-dependencies.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 19 Jun 2012 14:25:04 -0600

debhelper (9.20120608) unstable; urgency=low

  * dh: When there's an -indep override target without -arch, or vice versa,
    avoid acting on packages covered by the override target when running
    the command for packages not covered by it. Closes: #676462

 -- Joey Hess <joeyh@debian.org>  Fri, 08 Jun 2012 13:15:48 -0400

debhelper (9.20120528) unstable; urgency=low

  * dh_installcatalogs: Turn /etc/sgml/$package.cat into conffiles
    and introduce dependency on trigger-based sgml-base. Closes: #477751
    Thanks, Helmut Grohne

 -- Joey Hess <joeyh@debian.org>  Mon, 28 May 2012 13:40:26 -0400

debhelper (9.20120523) unstable; urgency=low

  * Spanish translation update. Closes: #673629 Thanks, Omar Campagne
  * Set Multi-Arch: foreign. Closes: #674193

 -- Joey Hess <joeyh@debian.org>  Wed, 23 May 2012 14:55:48 -0400

debhelper (9.20120518) unstable; urgency=low

  * Fix versioned dependency on dpkg for xz options. Closes: #672895
  * dh_link: Doc improvement. Closes: #672988

 -- Joey Hess <joeyh@debian.org>  Fri, 18 May 2012 11:05:03 -0400

debhelper (9.20120513) unstable; urgency=low

  * Improve -v logging. Closes: #672448
  * dh_builddeb: Build udebs with xz compression, level 1, extreme strategy.
    This has been chosen to not need any more memory or cpu when uncompressing,
    while yeilding the best compressions for udebs. Thanks, Philipp Kern.
  * Depend on a new enough dpkg for above features. Backporters will need
    to revert these changes.

 -- Joey Hess <joeyh@debian.org>  Sun, 13 May 2012 13:09:42 -0400

debhelper (9.20120509) unstable; urgency=low

  * dh_installman: Recognize sections from mdoc .Dt entries. Closes: #670210
    Thanks, Guillem Jover
  * Updated German man page translation. Closes: #671598
  * dh_install: Reorder documentation for clarity. Closes: #672109

 -- Joey Hess <joeyh@debian.org>  Wed, 09 May 2012 12:59:15 -0400

debhelper (9.20120419ubuntu2) quantal; urgency=low

  * dh_installinit: drop the --onlyscripts-upstart option, which was only
    used temporarily for compatibility with some packages in karmic.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 29 Apr 2012 09:58:05 -0700

debhelper (9.20120419ubuntu1) quantal; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Depend on dh-apparmor.
    - Mark debhelper Multi-Arch: foreign, so it's recognized as satisfying
      cross-dependencies and cross-build-dependencies.
    - dh_installinit: Add --upstart-only and --onlyscripts-upstart modes.
    - continue to use /lib/init/upstart-job symlinks in Ubuntu, since
      insserv is not yet usable with upstart.
    - Add autoscripts for above: postinst-upstart-replace,
      preinst-removeconffile.
    - autoscripts/postinst-init, autoscripts/postinst-init-restart: Only
      call update-rc.d when there's no upstart job.
    - dh_installudev: Change default init.d symlink priority to 40.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7.  This floods packages with huge upstream changelogs which
      take precious CD space.
  * Dropped changes, superseded in Debian:
    - autoscripts postinst-upstart, postinst-upstart-restart, prerm-upstart,
      prerm-upstart-norestart dropped, the logic has merged into the main
      autoscripts.
  * autoscripts/postinst-init-nostart: also handle the upstart case;
    otherwise we call update-rc.d to add, and again to remove!

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 29 Apr 2012 07:46:42 +0000

debhelper (9.20120419) unstable; urgency=low

  * Fix compat level checking for cmake. Closes: #669181

 -- Joey Hess <joeyh@debian.org>  Tue, 17 Apr 2012 19:33:35 -0400

debhelper (9.20120418) unstable; urgency=low

  * cmake: Only pass CPPFLAGS in CFLAGS in v9.

 -- Joey Hess <joeyh@debian.org>  Tue, 17 Apr 2012 16:54:39 -0400

debhelper (9.20120417) unstable; urgency=low

  * cmake: Pass CPPFLAGS in CFLAGS. Closes: #668813
    Thanks, Simon Ruderich for the patch and for verifying no affected
    package is broken by this change.

 -- Joey Hess <joeyh@debian.org>  Tue, 17 Apr 2012 09:10:29 -0400

debhelper (9.20120410) unstable; urgency=low

  [ Joey Hess ]
  * Fix a typo. Closes: #665891
  * Conflict with too old automake for AM_UPDATE_INFO_DIR=no. Closes: #666901
  * dh_md5sums: Don't skip DEBIAN directories other than the control files
    one. Closes: #668276

  [ Steve Langasek ]
  * dh_installinit: rework upstart handling to comply with new policy
    proposal; packages will ship both an init script and an upstart job,
    instead of just an upstart job and a symlink to a compat wrapper.
    Closes: #577040

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2012 12:51:15 -0400

debhelper (9.20120322) unstable; urgency=low

  * Revert avoid expanding shell metacharacters in sed call in autoscript().
